html {
    height : 100%;
}

body {
    position   : relative;
    background : #ffffff;
}

em {
    color : inherit;
}

.g-recaptcha {
    transform        : scale(0.80);
    transform-origin : 0 0;
}

iframe {
    width : 100%;
}

/* ---------- */
h1, h2, h3 {
    color : #006699;
}

.uk-link, a, .uk-link:hover, a:hover {
    color : #990066;
}

#wrapper {
    background-image    : url('/images/BackgroundBlue.jpg');
    background-size     : cover;
    background-position : 100% 100%;
    border-radius       : 10px;
    padding-bottom      : 45px;
}

.second-header {
    background-image                : url('/images/BackgroundBlue.jpg');
    background-size                 : cover;
    -webkit-border-top-left-radius  : 10px;
    -webkit-border-top-right-radius : 10px;
    -moz-border-radius-topleft      : 10px;
    -moz-border-radius-topright     : 10px;
    border-top-left-radius          : 10px;
    border-top-right-radius         : 10px;
}

header {
    background-image    : url('/images/header_bg.png');
    background-size     : cover;
    height              : 300px;
    border-radius       : 10px;
    background-position : 50% 50%;
}

.header-right {
    margin-top  : 50px;
    font-weight : 700;
    float       : left;
}

.header-right h1 {
    color       : #ad0866;
    font-size   : 32px;
    line-height : 36px;
    margin      : 0 0 5px 0;
    text-align  : right;
    font-family: "Times New Roman", Arial;
}

.header-right h2 {
    color       : #666666;
    text-align  : right;
    font-size   : 22px;
    line-height : 26px;
    margin-top  : 0;
    font-family: "Times New Roman", Arial;
}

/* widget styles */
.widget-panel {
    padding : 15px;
}

.home_page_1 .widget_content {
    padding : 25px;
}

.home_page_2 .widget_content .uk-vertical-align {
    text-align : center;
}

.home_page_2 a {
    text-transform : uppercase;
    margin-top     : 15px;
    background     : #5aadd9;
    text-shadow    : none;
    color          : #ffffff;
}

.banners_widget {
    margin : 0 15px;
    border-radius: 10px;
}

#section_10 {
    margin-right : 30px;
}

.home_page_2 a:hover {
    background : #5291b9;
    color      : #ffffff;
}

.d_holder {
    position : absolute;
    top      : 50%;
    left     : 5%;
}

#select_county {
    height                            : 30px;
    max-width                         : 100%;
    padding                           : 4px 6px;
    border                            : 1px solid #ddd;
    background                        : #fff;
    color                             : #444;
    -webkit-transition                : all .2s linear;
    -webkit-transition-property       : border, background, color, box-shadow, padding;
    transition                        : all .2s linear;
    transition-property               : border, background, color, box-shadow, padding;
    -webkit-border-top-left-radius    : 4px;
    -webkit-border-bottom-left-radius : 4px;
    -moz-border-radius-topleft        : 4px;
    -moz-border-radius-bottomleft     : 4px;
    border-top-left-radius            : 4px;
    border-bottom-left-radius         : 4px;
}

#searchDentist {
    border-radius                      : 0;
    -webkit-border-top-right-radius    : 4px;
    -webkit-border-bottom-right-radius : 4px;
    -moz-border-radius-topright        : 4px;
    -moz-border-radius-bottomright     : 4px;
    border-top-right-radius            : 4px;
    border-bottom-right-radius         : 4px;
}

.fb-widget {
    margin-top : 75px;
}

/* end widget styles */

/* navigation */
.uk-navbar {
    background    : #006898;
    border-radius : 0;
}

.uk-navbar-nav > li > a {
    text-shadow   : none;
    color         : #ffffff;
    font-size     : 16px;
    border        : none;
    margin-top    : 0;
    margin-bottom : 1px;
    margin-left   : 1px;
}

.uk-navbar-nav > li.uk-active > a {
    background-color   : #5291b9;
    color              : #eeeeee;
    border-left-color  : transparent;
    border-right-color : transparent;
    border-top-color   : transparent;
}

.uk-navbar-nav:first-child > li:first-child > a {
    border-top-left-radius    : 0;
    border-bottom-left-radius : 0;
}

.uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus {
    background-color   : #5291b9;
    color              : #ffffff;
    border-left-color  : rgba(255, 255, 255, .5);
    border-right-color : rgba(255, 255, 255, .5);
    border-top-color   : transparent;
}

.text_badges div {
    line-height   : 18px;
    margin-bottom : 5px;
    margin-left   : 10px;
}

.uk-badge {
    background : #006898;
}

ol li {
    margin-bottom : 5px;
}

ol li:last-child {
    margin-bottom : 10px;
}

ul {
    padding-top : 10px;
}

.uk-badge.uk-badge-warning {
    background-color : #faa732;
}

/* end navigation */

@media (max-width : 767px) {

    .uk-h1, h1 {
        font-size   : 24px;
        line-height : 28px;
    }

    .site-logo img {
        width       : 110px;
        margin-left : -50px;
    }

    .header-right {
        float : none;
        margin-top: 15px;
    }

    .header-right h1 {
        text-align  : center;
        font-size   : 16px;
        line-height : 20px;
    }

    .header-right h2 {
        text-align  : center;
        font-size   : 14px;
        line-height : 18px;
    }

    .fb-widget {
        margin-top : 15px;
    }
}